perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject Re: Problem with mod_embperl.c under Fedora
Date Mon, 19 Jan 2004 18:57:39 GMT
Hi!
>
> I've upgrated my RedHat 9 up to Fedora Core 1.
> So, when I try to start httpd, which loads Embperl,
> I see a following error message:
>
> Starting httpd: httpd: module "mod_embperl.c" is not compatible
> with this version of Apache (found 20020628, need 20020903).
> Please contact the vendor for the correct version.
>
> I've recompile Embperl but the problem is still alive!
>

This happens when Embperl is build with different Apache headerfiles, then
Apache itself.

Try to use Embperl from the CVS and make sure when you get asked about the
source directory that it is the correct one for your Apache.

Gerald


--------------------------------------------------------------
Gerald Richter     ecos electronic communication services gmbh
IT-Securitylösungen * dynamische Webapplikationen * Consulting

Post:       Tulpenstrasse 5          D-55276 Dienheim b. Mainz
E-Mail:     richter@ecos.de          Voice:   +49 6133 939-122
WWW:        http://www.ecos.de/      Fax:     +49 6133 939-333
--------------------------------------------------------------
|
|   ECOS BB-5000 Firewall- und IT-Security Appliance: www.bb-5000.info
|
+-------------------------------------------------------------


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message